<?php
/**
 * Created by PhpStorm.
 * User: glsy
 * Date: 2018/6/28
 * Time: 下午2:22
 */

namespace App\Resps\Interfaces;
interface Image
{
    public function create(array $params);

    public function update($id, array $params);

    public function destroy(array $ids);
}